.main {
    background-color: black;

    p,
    h2 {
        color: lightgray;
    }
}

/* Check */
.title {
    color: white;
    text-align: center;
    font-size: 20vw;
    text-transform: uppercase;
    margin: 0;
    padding: 1rem 0;

    & > h1 {
        margin: 0;
    }
}

.content {
    padding: 1rem;

    .history__content__list {
        color: white;
    }

    .history__content__list-item-1,
    .history__content__list-item-2,
    .history__content__list-item-3,
    .history__content__list-item-4,
    .history__content__list-item-5 {
        background-color: lightblue;
    }
}

.post {
    border-radius: 1rem;
    padding: 1rem;
}
.post:hover {
    background-color: rgb(34, 34, 34);
}

.post-title {
    color: white;
    text-transform: uppercase;
}

.post-date {
    color: lightgray;
    font-size: 0.8rem;
    margin-bottom: 1rem;
}

.post-excerpt {
    color: lightgray;
    font-size: 1.2rem;
    line-height: 1.5rem;
    margin-bottom: 1rem;
}
